\documentclass[letterpaper,11pt]{article}
\usepackage[spanish]{babel}
\usepackage[dvips]{epsfig}  
\usepackage[latin1]{inputenc}
%\usepackage[T1]{fontenc}
\usepackage{tabularx}
\usepackage{fullpage}
\usepackage{url}
\parindent 0cm
     \topmargin 0 cm
     \textheight 23 cm
\begin{document}
\pagestyle{empty}
\thispagestyle{empty}

\begin{center}{\Huge\textbf{Curriculum Vitae}}\end{center}
\begin{flushleft}{\large\textbf{Personal Information}}\end{flushleft}
\begin{tabular}{p{4cm}p{12cm}}
Name&Norman Francisco S\'aez V\'asquez\\
RUT&15.078.886-2\\
Date of Birth&August 9, 1982\\
Age&36 years\\
Home Address&Los Leones 2161-502, Providencia, Santiago, Chile\\
Phone&(56)(08)5018347\\
Work Phone&(56)(2)4676237\\
Email&\texttt{norman.saez@alma.cl}\\
Occupation&Software Engineer\\
\end{tabular}
\begin{flushleft}{\large\textbf{Degrees}}\end{flushleft}
\begin{tabular}{p{4cm}p{12cm}}
2015 &Mag\'ister Ciencias de la Ingen\'ieria, Pontificia Universidad Cat\'lica de Chile
Universidad T\'ecnica Federico Santa Mar\'ia. \\
2009 &Ingeniero Civil Inform\'atico,
Universidad T\'ecnica Federico Santa Mar\'ia. \\
\end{tabular}

\begin{flushleft}{\large\textbf{Education}}\end{flushleft}
\begin{tabular}{p{4cm}p{12cm}}
2001-2007 &\textbf{Undergraduate Studies:} Ingenier\'ia Civil Inform\'atica, Universidad T\'ecnica Federico Santa
Mar\'ia. \\
1990-2000 &\textbf{High School:} Seminario San Rafael, Valpara\'iso
\end{tabular}

\begin{flushleft}{\large\textbf{Work Experience}}\end{flushleft}
\begin{tabular}{p{4cm}p{12cm}}
12/2008 - & \textbf{ALMA Project, San Pedro de Atacama, Chile}\\
 & \textit{Software Developer}\\
 & Alma Common Software developer, Support/Deployment task at ALMA Observatory. \texttt{http://www.almaobservatory.org}\\
6/2008 - 12/2008& \textbf{ATF, Socorro, New Mexico, USA}\\
 & \textit{Software Developer}\\
 & ACS developer for ALMA Test Facilitie (ATF), Develop for CONTROL subsystem. \texttt{http://www.nrao.edu}\\
1/2008 - 2/2008 & \textbf{Gemini South Observatory, La Serena, Chile}\\
& \textit{Software Developer for MCAO}.  Python GUI, Slow Focus Sensor improvements\\
1/2006 - 2/2006 & \textbf{Universidad T\'ecnica Federico Santa Mar\'ia, Valpara\'iso}\\
& \textit{Software Developer}.Implementation Countability Software in Java programing language.\\
\end{tabular}
\pagebreak
\begin{flushleft}{\large\textbf{Teaching Assistantships}}\end{flushleft}
\begin{tabular}{p{4cm}p{12cm}}
1/2007 - 6/2007 & \textbf{Universidad T\'ecnica Federico Santa Mar\'ia, Valpara\'iso}\\
& \textit{Operating Systems Teaching Assistantship}.\\
6/2006 - 12/2006 & \textbf{Universidad T\'ecnica Federico Santa Mar\'ia, Valpara\'iso}\\
& \textit{Networking Teaching Assistanship}\\
1/2006 - 6/2006 & \textbf{Universidad T\'ecnica Federico Santa Mar\'ia, Valpara\'iso}\\
& \textit{Data Structures Teaching Assistantship}. C programing language.\\
\end{tabular}

\begin{flushleft}{\large\textbf{Languages}}\end{flushleft}
\begin{tabular}{p{4cm}p{12cm}}
&Spanish as a Native Language.\\
&Good spoken and written English.\\
\end{tabular}

\begin{flushleft}{\large\textbf{General Computer Knowledge}}\end{flushleft}
\begin{tabular}{p{4cm}p{12cm}}
Programming Languages & C, C++, Java(J2EE), Bash, Python.\\
Operating Systems & Linux server administration.\\
Other Skills & Fast learner, ACS basic component development, comfortable working in a team. 
\end{tabular}

\begin{flushleft}{\large\textbf{Miscellaneous}}\end{flushleft}
\begin{tabular}{p{4cm}p{12cm}}
2010& Training ``Plone/Zope Developer Training '', ESO, Garching, Germany.\\
2002& Award ``Mejor Deportista, Gimnasia Varones'', UTFSM.\\
2001& Award ``Mejor Deportista, Generacion 2001'', UTFSM.\\
\end{tabular}
\begin{flushleft}{\large\textbf{Professional References}}\end{flushleft}
\begin{tabular}{p{4cm}p{9cm}p{3cm}}
Erik Allaert&\texttt{eallaert@eso.org}&(56)(2)4676158\\
Dr. Horst von Brand&\texttt{vonbrand@inf.utfsm.cl}&(56)(32)654239\\
Matthieu Bec&\texttt{mbec@gemini.edu}&(56)(51)\\
Tzu-Chiang Shen&\texttt{tshen@alma.cl}&(56)(2)4676158\\
Jorge Ibsen&\texttt{jibsen@eso.org}&(56)(2) 4676168\\
\end{tabular}

\vspace{\fill}
NSV/ \LaTeX2e
\end{document}
